Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Cache::LRU 0 Cache-LRU-0.04 0.04 -
HTTP::Request 0 HTTP-Message-6.13 6.13 -
JSON::MaybeXS 0 JSON-MaybeXS-1.003009 1.003009 -
LWP::Protocol::https 0 LWP-Protocol-https-6.07 6.07 -
LWP::UserAgent 0 libwww-perl-6.29 6.29 -
MIME::Base64 0 MIME-Base64-3.15 3.15 5.007003
Moo 0 Moo-2.003003 2.003003 -
Types::Standard 0 Type-Tiny-1.002001 1.002001 -
URI 0 URI-1.72 1.72 -
URI::Escape 0 URI-1.72 1.72 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302113 1.302113 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.30 7.30 5.000000